﻿/*
Colors
#12213e - dark blue
#e0000f - bright red
#660000 - maroon red

*/
html, body, form{margin:0px auto !important; padding:0px !important;}
body{font-family:Arial,Helvetica,Sans-Serif; font-size:13px; color:#272727; text-align:left; background:#e1e1e1; margin-bottom:10px;}
div.pagewrapper{width:924px; clear:both; margin:0px auto; padding:0px; text-align:center; border:1px solid #12213e;}   /*background:transparent url('../images/bg.png') repeat-y 0 0*/
div.navMenu{margin:0px auto; padding:0px; width:924px;}
div.logo {text-align:center; margin:10px auto; padding-bottom:10px;}
div.header_wrapper{margin:0px auto; padding:0px 0px 10px 0px; width:924px; overflow:hidden; text-align:center; background-color:#fff;}
div.header_wrapper div.banner{text-align:left; margin:20px auto; padding:0px 0px 0px 20px;}
div.content_wrapper{width:924px; margin:0px auto; padding:20px 0px 20px 0px; background-color:#fff; min-height:500px;}
div.content_wrapper h2{font-size:18px; color:#003e7e; border-bottom:1px solid #162c52; padding-bottom:5px; margin:0px; margin-bottom:5px; text-align:left; font-weight:normal;}

div.footer_wrapper{width:924px; margin:0px auto; padding:0px; background-color:#162c52; height:50px;}
div.footer_wrapper div.LargeText{font-family:Arial,Helvetica,Sans-Serif; font-size:15px !important; margin:0 !important; padding-top:12px !important; color:#fff !important; text-align:center !important; font-weight:bold !important;}
div.footer_wrapper div.NormalText{font-family:Arial,Helvetica,Sans-Serif; font-size:10px !important; margin:0 !important; padding-top:6px !important; color:#fff !important; text-align:left !important; padding-left:12px;}

/* content class around all pages not using 3rd party controls*/
div.content{margin:0px auto; padding-top:20px;min-height:500px;}
div.content img{border:none;}
div.content hr{border:none; border-bottom:solid 1px #999; text-align:center; width:90%; height:1px;}
div.content .hrdotted{border:none; border-bottom:dotted 1px #339; text-align:center; width:90%; height:1px;}

div.content h1{margin:5px 0 5px 0; padding:0; font-size:1.4em; color:#1E1F23; font-weight:bold;}
div.content h2{height:34px; background:transparent url('../images/Bullet.png') no-repeat 0 0; text-indent:53px; font-weight:normal; font-size:18px; color:#162c52; border-bottom:2px solid #162c52; padding-top:10px; padding-bottom:0px; margin:0px; margin-bottom:5px; text-align:left;}
div.content h3{font-size:16px; color:#e8581f; font-weight:normal; border-bottom:1px solid #e8581f; padding-bottom:0px; margin:0px; margin-bottom:5px; text-align:left;}
div.content div.HomeBox h3{height:34px; background:transparent url('../images/Bullet.png') no-repeat 0px 0px; text-indent:50px; font-size:1.2em; color:#e8581f; border-bottom:1px solid #e8581f; padding:0.3em 0 0 0; margin:0px auto; text-align:left; text-transform:uppercase;}
div.content h4{font-size:16px; color:#003e7e; border-bottom:1px solid #e3e3e3; padding-bottom:5px; margin:0px auto; margin-bottom:5px; text-align:left; text-transform:uppercase;}
div.content h5{color:#AD090E;font-size:16px; border-bottom:1px solid #e3e3e3; padding-bottom:5px; margin:0px; margin-bottom:5px; text-align:left; font-weight:bold;}
div.content .hrdotted {border:none; border-bottom:dotted 1px #3C43BF; text-align:center; width:90%; height:1px;}
.url a, .url a:link, .url a:active, .url a:visited{color:#0000ff; text-decoration:none; border-bottom:dotted 1px #0000ff; font-size:1.0em;}
.url a:hover{text-decoration:none; color:#c00; border-bottom:solid 1px #c00; font-size:1.0em;}
 div.content fieldset{margin:10px 0px; padding:4px; border:1px solid #999; width:95%; text-align:left;}
/* Home Page styles*/
div.HomeBox {width:900px; min-height:350px!important; margin:0px auto; padding:0px 10px;}
div.HomeBox table.Box {background:#fff url(../images/HomeBG.gif) repeat-x center bottom; width:900px; border:solid 2px #003e7e;}
div.HomeBox th {background:#003e7e url(../images/HomeHeader.gif) repeat-x center bottom; margin:0px; padding:0px 0px 0px 10px; height:42px !important; color:#fff; letter-spacing:.02em; font-size:1.4em;text-align:left;}
div.HomeBox td{text-align:left; padding:10px; vertical-align:top; line-height:1.4em;}
div.HomeBox .rbList td{text-align:left; padding:0px 5px !important; line-height:1.0em !important; vertical-align:middle; font-size:1.1em;}
.RatesDisplay th{text-align:left; font-size:1.1em; font-weight:normal; vertical-align:bottom;}
.RatesDisplay .title{text-align:left;font-size:1.1em; font-weight:bold; padding:5px;}
.RatesDisplay .rate{text-align:left;font-size:1.0em; font-weight:normal; padding:5px;}
.RatesDisplay .details{text-align:left;color:#c00; font-size:12px; padding:10px 20px 10px 20px; font-weight:normal;}

div.content .regformLeft, div.content div.greyBox .regformLeft{background-color:#F5F5F5; color:#000; font-size:13px; text-align:right; padding:2px 5px 0px 0px; margin:0px; height:27px;}
div.content .regformRight{background-color:#F5F5F5; color:#000; font-family:Tahoma; font-size:13px; text-align:left; padding:2px 0px 0px 5px;}
div.content .regformLeft2{background-color:#EBEBEB; color:#000; font-size:13px; text-align:right; padding:2px 5px 0px 0px; margin:0px; height:27px;}
div.content .regformRight2{background-color:#EBEBEB; color:#000; font-family:Tahoma; font-size:13px; text-align:left; padding:2px 0px 0px 5px;}
div.content .regformLeft3{background-color:#d9d9d9; color:#000; font-size:13px; text-align:right; padding:2px 5px 0px 0px; margin:0px; height:27px;}
div.content .regformRight3{background-color:#d9d9d9; color:#000; font-family:Tahoma; font-size:13px; text-align:left; padding:2px 0px 0px 5px;}
div.content .regformLeftW{background-color:#fff; color:#000; font-size:13px; text-align:right; padding:2px 5px 0px 0px; margin:0px; height:27px;}
div.content .regformRightW{background-color:#fff; color:#000; font-family:Tahoma; font-size:13px; text-align:left; padding:2px 0px 0px 5px;}

div.content .required{font-size:11px; COLOR:#c00;}
div.content .notes, div.content .updateProgress{font-size:11px;}
div.content .updateProgress{color:#AD090E;}
div.content .error, div.content .rLarge{COLOR:#f00;}

.search .header{background-color:#003e7e; text-align:left; color:#fff; height:30px; padding-top:10px !important; padding-left:10px !important; font-size:1.1em;}

.pinned{  position:fixed;  right:0;  top:150px;  background-color:#fff;  color:Red;  width:50px;  height:50px;}
.textSmall{font-size:.9em;}

.badge{width:400px; border:solid 3px #003e7e; background-color:#fff; color:#272727; margin:0px auto;}
.badge .header{height:40px; text-align:left; padding-left:2px;}
.badge table.preview{height:400px; background:transparent url(../images/BadgeBackground.gif) no-repeat center; margin:0px auto; padding:0px;}
.badge p{margin:0px auto; padding:10px 0px; font-weight:bold; text-align:center; overflow:hidden;}
.badge p.informal{font-size:46px; text-transform:uppercase;}
.badge p.fullname{font-size:38px; text-transform:uppercase;}
.badge p.company{font-size:32px; text-transform:uppercase;}
.badge p.location{font-size:24px; text-transform:uppercase; font-weight:normal;}
.badge .attendeeID{font-size:10px; text-transform:uppercase; font-weight:normal;}

div.greyBox .ProfileQuestion{font-size:14px; color:#8A080D; border-bottom:1px solid #CCCCCC; padding-bottom:5px; margin:0px auto; margin-bottom:5px; text-align:left; text-transform:uppercase;}
div.greyBox .ProfileAnswers{text-align:left; padding:5px 0px 5px 25px; margin-bottom:10px;}

div.greyBox{border:2px solid #e9e9e9; background-color:#eeefef; padding:10px; margin:0px auto; width:850px;}
div.greyBox h2{height:34px; background:transparent url('../images/Bullet.png') no-repeat 0 0; text-indent:53px; font-weight:normal; font-size:18px; color:#003e7e; border-bottom:2px solid #003e7e; padding-top:5px; padding-bottom:0px; margin:0px; margin-bottom:5px; text-align:left;}
div.greyBox ul, li{margin:0; padding:3px; list-style:none; text-align:left;}
div.greyBox div.innerBox {border:none; background-color:#fff; padding:10px;}
div.greyBox div.innerBox tr.s1{background-color:#fff;}
div.greyBox div.innerBox tr.s2{background-color:#F7F7F7;}

div.greyBox div.innerBox th.header{font-size:15px; color:#003e7e; border-bottom:1px solid #e3e3e3; padding-bottom:5px; margin:0px 0px 5px 0px; font-weight:bold; font-style:italic; height:24px; text-align:left;}
div.greyBox div.header{font-size:14px; border:none;color:#003e7e;font-weight:bold; font-style:italic; text-align:left;}
div.greyBox div.innerBox td.colHeader{font-size:14px; color:#fff; text-align:left; font-weight:bold; padding:6px; margin:10px auto; background-color:#003e7e;}
div.greyBox div.innerBox td.item, div.greyBox div.innerBox td.rate{font-size:14px; color:#000; text-align:left;}
div.greyBox div.innerBox td.title{font-size:14px; font-weight:bold; font-style:italic;}
div.greyBox div.innerBox .sItem, div.greyBox div.innerBox .sItemRate{font-size:13px; padding:5px 0px; text-align:left;}
div.greyBox div.innerBox td.rate, div.greyBox div.innerBox .sItemRate{text-align:right; color:#F00; padding-right:10px;}
div.greyBox div.innerBox td>span{cursor:pointer;}
div.greyBox div.innerBox .sItem input[type="checkbox"]{padding-right:5px; padding-left:5px;}

.tooltipLarge{display:none; background:transparent url(../images/tooltip_white_big.png); font-size:12px; height:134px; width:310px; padding:30px; color:#000;}
.tooltip{display:none; background:transparent url(../images/white_arrow.png); font-size:11px; height:80px; width:170px; padding:20px; color:#000;}
div.greyBox div.innerBox .details, div.greyBox div.innerBox .detailsTrans{font-size:12px; padding:5px 10px; background-color:#f3f3f3;}
div.greyBox div.innerBox .detailsTrans{background-color:transparent;}
div.greyBox div.innerBox .details p{ margin:0px auto; padding:8px 0px;}
div.greyBox div.innerBox div.options{ background-color:#E9F0F9; width:70%; margin:0px auto; text-align:center;}
div.greyBox div.innerBox .waitlist{background-color:#FFF8DC; height:22px; text-align:left; padding-left:5px;}
div.greyBox div.innerBox .bwaitlist{background-color:#E8F1F7; height:22px; text-align:left; padding-left:5px;}
div.greyBox div.innerBox .bwaitlist a{color:#3870a8; text-decoration:underline; border:none;}
div.greyBox div.innerBox .bwaitlist a:hover{color:#3870a8; text-decoration:none; border:none;}
div.greyBox div.innerBox span{display:inline;}
div.greyBox div.innerBox .sItem table>td{font-size:12px;}
/* Review page*/
.review, .managereview{width:860px; margin:0px auto; padding:0px; border:solid 1px #000;}
.managereview{ width:700px;}
.managereview div{text-align:left;}
.review td.header, .managereview td.header{text-align:left; background-color:#162c52; color:#fff; font-size:1.2em; height:30px; font-weight:bold; padding-left:5px;}
.review td.header a, .managereview td.header a{font-weight:normal; color:#fff; border-bottom-color:#fff; font-size:14px;}
.review td.section, .managereview td.section{font-weight:bold; padding:5px; background-color:#efefef; font-size:1.2em; color:#003e7e;}
.review td h3, .managereview td h3{color:#AD090E; display:inline; font-size:15px; border:none; text-transform:none;}
.review td.colHeader, .managereview td.colHeader{background-color:#D7D7D7; color:#000; font-size:1.1em; font-weight:normal; padding:4px;}
.review td.item, .managereview td.item{text-align:left; padding:0px 10px;}
.review td.bold, .managereview td.bold{font-weight:bold;}
.review .title, .managereview .title{text-align:left; padding:2px 0px; font-size:1.1em; color:#3870a8; font-weight:normal;}
.review .Btitle, .managereview .Btitle{text-align:left; padding:2px; font-size:1.1em; color:#000; font-weight:normal;}
.review td.details, .managereview td.details{font-size:0.9em; padding:0px 10px;}
.review td.rate, .managereview td.rate{color:#F03; text-align:right; padding-right:5px;}
.review td.footer, .managereview td.footer{background-color:#000; color:#fff; font-size:1.2em; font-weight:bold; height:30px; padding-right:5px;}
.cancelHeader{margin-top:15px; padding:5px; font-weight:bold; text-align:center;}
.cancelText{padding:0px 10px 10px 10px; text-align:center; font-size:0.9em;}
/*checkout page*/
#paymentPage{text-align:left;}
#checkout{border:dotted 1px #3870a8; text-align:center; padding:10px; background-color:#E8EFF8; width:500px; font-size:1.4em; font-weight:bold; margin-top:10px; margin:0px auto;}
div.instructions{background-color:#EBEBF5; border:solid 1px #99C;}
div.Help{padding:5px 10px; text-align:left; color:#333; font-size:13px;}
.waitHeader{background-color:#339; color:#fff; font-size:1.0em; font-weight:normal; padding-left:5px;}

div.trackBar{margin:0px auto; padding:0px; height:41px; width:930px; text-align:center; font-size:11px;overflow:hidden;}
div.trackBar div.trackOff{background:transparent url(../images/TrackBar/Off.gif) repeat-x top center; margin:0px auto; padding-top:1em; height:41px; float:left; color:#333;}
div.trackBar div.trackOff a{color:#333; border:none; text-decoration:none; cursor:default;}
div.trackBar div.trackOn, div.trackBar div.trackEnd{background:transparent url(../images/TrackBar/On.gif) repeat-x top center; margin:0px auto; padding-top:1em; padding-bottom:3px; height:41px; float:left; color:#333;}
div.trackBar div.trackOn a:link, div.trackBar div.trackOn a:active, div.trackBar div.trackOn a:visited{color:#333; text-decoration:none; border-bottom:dotted 1px #333;}
div.trackBar div.trackOn a:hover{color:#ea9b23; text-decoration:none; border-bottom:solid 1px #ea9b23;}
div.trackBar div.trackEnd a{color:#333; border:none; text-decoration:none; cursor:default;}
div.trackBar div.trackCurrent{background:transparent url(../images/TrackBar/Current.gif) no-repeat top center; margin:0px auto; padding-top:1em; height:41px; float:left; color:#ea9b23; font-weight:bold;}
div.trackBar div.trackCurrent a{color:#ea9b23; border:none; text-decoration:none; cursor:default;}

/* QuickLinks Menu*/
div.adminMenu{padding:0px; margin:0px auto; background:#f2f2f2; border:solid 1px #003e7e; min-height:100%; width:180px}
div.adminMenu div.MenuHeader{background:transparent url(../images/AdminHeader.gif) no-repeat top center; color:#fff; font-weight:bold; height:40px; margin:-10px auto 0px auto;}
div.adminMenu div.MenuBody{width:180px; margin:0px auto; background-color:#fff}
div.adminMenu ul{margin:0px auto; padding:0px 0px; text-align:left}
div.adminMenu li{text-align:left; padding:0px !important; margin:0px !important; list-style-type:none; border-bottom:solid 1px #fff; background-color:#f2f2f2}
div.adminMenu li a, div.adminMenu li a:link, div.adminMenu li a:visited, div.adminMenu li a:active, div.adminMenu li a:hover{border:none; font-size:12px; height:22px; display:block; background:transparent; text-decoration:none;}
div.adminMenu li a, div.adminMenu li a:link, div.adminMenu li a:visited, div.adminMenu li a:active{color:#000; padding:5px 0px 0px 5px; color:#333; border-left:solid 4px #ccc;}
div.adminMenu li a:hover{color:#ec2d34; font-weight:normal; padding:5px 0px 0px 5px; border-left:solid 4px #ec2d34;}
div.adminMenu a.links{border:none !important; color:#0000ff !important}

div.mHelp{background-color:#eee; border:solid 1px #999; padding:10px; text-align:left;}
/*#CancelledReg{margin-bottom:10px;}*/
#CancelledReg p.headerrow{background-color:#003e7e; color:#fff; font-size:1.2em; height:30px; font-weight:bold; padding-left:5px; border:none; margin:0px; padding-top:3px;}
#CancelledReg p.detail{margin:0px; padding:2px 0px 2px 10px; border:none;}
div.InfoPopup{position:absolute; z-index:10; border:solid 1px #000; background-color:#ddd; color:#000; font-size:12px; width:300px; padding:4px; margin-left:10px;}

.gridLite{border-collapse: collapse;font-family:arial,helvetica,sans-serif; font-size:12px;}
.gridLite th{border:1px solid #e3e3e3; white-space:nowrap; padding:5px; vertical-align:top; background-color:#e3e3e3; font-size:13px; color:#000; font-weight:bold;}
.gridLite td{border:1px solid #e3e3e3; padding:5px; vertical-align:top; font-size:12px;}
.gridLite a, .gridLite a:link, .gridLite a:visited, .gridLite a:active{color:#1772AF; text-decoration:underline; border:none;}
.gridLite a:hover{color:#c00; text-decoration:underline; border:none;}
/* printable audit*/
.audit{width:90%; margin:0px auto; padding:0px; border:solid 1px #000; font-size:14px;}
.audit td.header{text-align:left; background-color:#003e7e; color:#fff; font-size:1.2em; height:30px; font-weight:bold; padding:5px;}
.audit td.section{font-weight:bold; padding:5px; background-color:#efefef; font-size:1.1em; color:#003e7e;}
.audit td.colHeader{border-bottom:solid 1px #D7D7D7; background-color:#fff; color:#000; font-size:0.9em; font-weight:bold; padding:4px; text-align:left;}
.audit td.item{text-align:left; padding:2px 10px; font-size:0.9em;}
.audit td.rate{color:#F03; text-align:right; padding-right:5px; font-size:0.9em;}

/* RadMenu padding around main object*/
.RadMenu_Windows7 .rmRootGroup {padding:3px 0px !important;}

.RadButton.rbLinkButton.css3Grad {
     border: 0;
     border-radius: 7px;
     height:26px;
     font-size:16px;
     color:#fff !important;
     box-shadow: 1px 3px 9px #666;
     background-color:#E8581F !important;
     padding:5px !important;
     min-width:220px;
     text-align:left !important;
     vertical-align:top !important;
     white-space:pre-wrap !important;
}
 .rbText
 {
     text-align:left !important;
     vertical-align:top !important;
     white-space:normal !important;
     padding-left:20px !important;
     padding-right:20px !important;
 }
 
.RadButton.rbLinkButton.css3Grad:hover, .RadButton.rbLinkButton.css3Grad.rbLinkButtonChecked:hover {      
     color:#fff !important; 
     background-color:#FF9933 !important; 
     vertical-align:top !important;       
}
.RadButton.rbLinkButton.css3Grad.rbLinkButtonChecked {     
     color:#fff !important; 
     background-color:#3385D6 !important; 
     vertical-align:top !important;  
 }
.content .pad5 td
{
    padding:5px;
}
td.personnel, td.pRate {text-align:left; padding:5px 0px;}
th.personnel {text-align:left; padding:5px 0px; font-weight:bold; font-size:1.1em;}